View Issue Details

IDProjectCategoryView StatusLast Update
0000054AVIToolboxNew Featurepublic2006-05-30 19:03
Reporterpobox77Assigned ToKyle_Katarn 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000054: Some information about the file being processed
DescriptionHi Kyle,

I would gladly see the most important data of the processed video file,
i.e. length (HH:MM:SS.ms), length (No. of frames),
video encoding (i.e. DivX 5.0), audio encoding (i.e. MP3)
etc.

Peter
TagsNo tags attached.

Activities

Kyle_Katarn

2006-05-29 22:29

administrator   ~0000090

Work in progress. Will be included in v1.1.

Kyle_Katarn

2006-05-30 19:03

administrator   ~0000091

File -> Properties menu added.

Issue History

Date Modified Username Field Change
2006-03-04 11:25 pobox77 New Issue
2006-03-08 11:19 Kyle_Katarn Assigned To => Kyle_Katarn
2006-03-08 11:19 Kyle_Katarn Status new => acknowledged
2006-03-16 23:20 Kyle_Katarn Category => New Feature
2006-05-29 22:29 Kyle_Katarn Note Added: 0000090
2006-05-30 19:03 Kyle_Katarn Status acknowledged => resolved
2006-05-30 19:03 Kyle_Katarn Fixed in Version => 1.1
2006-05-30 19:03 Kyle_Katarn Resolution open => fixed
2006-05-30 19:03 Kyle_Katarn Note Added: 0000091